@charset "utf-8";
/* ===[2010/09/28:14:30]:utsumi///http://www.sharetive.com///===*/
/*[layout]*/
.row{list-style:none outside none;}
.boxl{float:left;}
.boxr{float:right;}
.clear{clear:both;}
.pt15{padding:15px 0px 0px 0px;}
.pr15{padding:0px 15px 0px 0px;}
.pr8{padding:0px 8px 0px 0px;}
h2{font-size:200%; color:#fff;}
/*[contents box]*/
.box{margin:0;}
.tl,.tm,.tr,.ml,.mm,.mr,.bl,.bm,.br,.linel,.linem,.liner{float:left;}
.tl,.tr,.bl,.br{width:3px;height:10px;}
.tm,.bm{height:10px;}
.ml,.mr{width:3px;}
.tl{background:url("../../img/bg_box0_tl.gif") no-repeat scroll 0 0 #FFFFFF;}
.tm{background:url("../../img/bg_box0_tm.gif") repeat-x scroll 0 0 #FFFFFF;}
.tr{background:url("../../img/bg_box0_tr.gif") no-repeat scroll 0 0 #FFFFFF;}
.ml{background:url("../../img/bg_box0_ml.gif") repeat-y scroll 0 0 #FFFFFF;}
.mm{background: #FFFFFF;overflow:auto;}
.mr{background:url("../../img/bg_box0_mr.gif") repeat-y scroll 0 0 #FFFFFF;}
.bl{background:url("../../img/bg_box0_bl.gif") no-repeat scroll 0 0 #FFFFFF;}
.bm{background:url("../../img/bg_box0_bm.gif") repeat-x scroll 0 0 #FFFFFF;}
.br{background:url("../../img/bg_box0_br.gif") no-repeat scroll 0 0 #FFFFFF;}
.tm,.mm,.bm{width : 614px;}
.ml,.mr,.mm{height : 430px;}
.mm{overflow: hidden;}
/*[estimate btn]*/
#estimate {padding:0px 85px;}
a.estimate_l {background:url("../../img/def/btn_estimate_l.gif") no-repeat;margin:0px auto;text-indent:-9999PX;display:block;width:450px;height:70px;}
a.estimate_l:hover {background: url("../../img/def/btn_estimate_l_on.gif") no-repeat;}
/*[contents]*/
#contents {text-align:left;}
#midashi{padding:25px 0px 0px 20px;background:url("../../img/bg_h2_column.gif") repeat-y scroll 0 0;width:600px;height:45px;}
h2{font-size:200%; color:#036;}
hr.dot{ border:none;border-top:dashed 1px #45B040;color:#fff;height:1px;}
#otoshiana a {width:250px;margin:0 auto;padding:5px 0px;}
#otoshiana p{width:350px;height:auto;margin:0 auto;padding:5px 10px;background:#FFFFFF;}
#A, #B, #C, #D{width:600px;height:auto;}
h3.tire{font-size:160%;background:url("../../img/line_otoshiana_h2.gif") no-repeat 0 0 #FFFFFF;line-height:40px;padding:0px 0px 0px 25px;}
h4{font-size:140%;}
#A p,#B p,#C p,#D p,h4{width:500px;}
dl{border:1px solid #fff;width:450px;}
dt, dd{padding: 0px 0px 0px 10px;}
dt{border:1px solid #fff;clear:left;float:left;width:135px;}
dl.carA dt{background:#FFC;}
dl.carB dt{background:#CCC;}
dl.driver dt{background:#fff;}
dl.insA dt{background:#FCC;}
dl.insB dt{background:#CFC;}
dl.insC dt{background:#CFF;}
dd {border:1px solid #fff;background:#fff;width:291px;clear:right;float:right;}
/*[button]*/
a.trap_01t:hover,a.trap_02t:hover,a.trap_03t:hover,a.trap_04t:hover {position:relative;top:1px;left:1px;}
a.trap_01 {background : url("../../img/btn_otosiana_01.gif") no-repeat;text-indent:-9999PX;display:block;width:250px;height:40px;}
a.trap_01:hover {background: url("../../img/btn_otosiana_01_on.gif") no-repeat;}
a.trap_02 {background:url("../../img/btn_otosiana_02.gif") no-repeat;margin:0px auto;text-indent:-9999PX;display:block;width:280px;height:45px;}
a.trap_02:hover {background: url("../../img/btn_otosiana_02_on.gif") no-repeat;}
a.trap_03 {background:url("../../img/btn_otosiana_03.gif") no-repeat;margin:0px auto;text-indent:-9999PX;display:block;width:280px;height:45px;}
a.trap_03:hover {background: url("../../img/btn_otosiana_03_on.gif") no-repeat;}
a.trap_04 {background:url("../../img/btn_otosiana_04.gif") no-repeat;margin:0px auto;text-indent:-9999PX;display:block;width:280px;height:45px;}
a.trap_04:hover {background: url("../../img/btn_otosiana_04_on.gif") no-repeat;}